<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
       function highNum(arr){
        let max=arr[7]
        let count=0;
        for(let i=0;i<arr.length;i++){
            
            if(arr[i]==num){
                    count++;
                   document.write(i)
                   break;
                   
            }
           
        }
        if(count==0){
            document.write(-1)
            }
        }
        
       
       
       const arr=[4,10,2,1,16,155,200,545]
       var num=10
       highNum(arr,num)
    </script>
</body>
</html>